@font-face {
    font-family: "icon";
    src: url("../icons/base-icons.eot");
    src:	url("../icons/base-icons.eot") format('embedded-opentype'),
            url("../icons/base-icons.ttf") format('truetype'),
            url("../icons/base-icons.woff") format('woff'),
            url("../icons/base-icons.svg") format('svg');
}
.icon a::before,
a.icon::before, .icon a::after,
a.icon::after {
    font-family: "icon";
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-smooth: auto;
}
.icon-reverse a::before,
a.icon-reverse::before, .icon-reverse a::after,
a.icon-reverse::after  {
    display: inline-block;
    -webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
}
/* SOCIAL MEDIA ICONS */
.icon-dropbox a::before,
a.icon-dropbox::before { content: '\f16b'; }
.icon-facebook-sqr a::before,
a.icon-facebook-sqr::before { content: '\f230'; } 
.icon-facebook a::before,
a.icon-facebook::before { content: '\f09a'; }
.icon-github a::before,
a.icon-github::before { content: '\f113'; }
.icon-instagram a::before,
a.icon-instagram::before { content: '\f16d'; }
.icon-instagram-fill a::before,
a.icon-instagram-fill::before { content: '\f32d'; }
.icon-linkedin a::before,
a.icon-linkedin::before { content: '\f0e1'; }
.icon-linkedin-sqr a::before,
a.icon-linkedin-sqr::before { content: '\f30c'; } 
.icon-pinterest a::before,
a.icon-pinterest::before { content: '\f231'; }
.icon-pinterest-crcl a::before,
a.icon-pinterest-crcl::before { content: '\f0d2'; }
.icon-reddit a::before,
a.icon-reddit::before { content: '\e800'; }
.icon-reddit-sqr a::before,
a.icon-reddit-sqr::before { content: '\f1a2'; }
.icon-rss a::before,
a.icon-rss::before { content: '\f09e'; }
.icon-skype a::before,
a.icon-skype::before { content: '\f17e'; }
.icon-tripadvisor a::before,
a.icon-tripadvisor::before { content: '\f262'; }
.icon-twitch a::before,
a.icon-twitch::before { content: '\f1e8'; }
.icon-twitter a::before,
a.icon-twitter::before { content: '\f099'; }
.icon-youtube a::before,
a.icon-youtube::before { content: '\f167'; }
.icon-youtube-play a::before,
a.icon-youtube-play::before { content: '\f16a'; }
.icon-yelp a::before,
a.icon-yelp::before { content: '\f1e9'; }

/* ARROW ICONS */
.icon-angle-thin--l a::before,
a.icon-angle-thin--l::before,.icon-angle-thin a::after,
.icon-angle-thin--d a::after,.icon-angle-thin--u a::after,
.icon-angle-thick--l a::before,
a.icon-angle-thick--l::before,.icon-angle-thick a::after,
.icon-angle-thick--d a::after,.icon-angle-thick--u a::after,
.icon-angle-double--l a::before,
a.icon-angle-double--l::before,.icon-angle-double a::after,
.icon-angle-double--d a::after,.icon-angle-double--u a::after,
.icon-angle-circled--l a::before,
a.icon-angle-circled--l::before,.icon-angle-circled a::after,
.icon-angle-circled--d a::after,.icon-angle-circled--u a::after,
.icon-triangle--l a::before,
a.icon-triangle--l::before,.icon-triangle a::after,
.icon-triangle--d a::after,.icon-triangle--u a::after,
.icon-pinch-arrows a::after,.icon-zoom-arrows a::after,
.icon-pointer-thick--l a::before,
a.icon-pointer-thick--l::before,.icon-pointer-thick a::after,
.icon-pointer-thick--d a::after,.icon-pointer-thick--u a::after,
.icon-pointer-crcl-fill--l a::before,
a.icon-pointer-crcl-fill--l::before,.icon-pointer-crcl-fill a::after,
.icon-pointer-crcl-fill--d a::after,.icon-pointer-crcl-fill--u a::after,
.icon-pointer--l a::before,
a.icon-pointer--l::before,.icon-pointer a::after,
.icon-pointer--d a::after,.icon-pointer--u a::after,
.icon-pointer-crcl--l a::before,
a.icon-pointer-crcl--l::before,.icon-pointer-crcl a::after,
.icon-pointer-crcl--d a::after,.icon-pointer-crcl--u a::after,
.icon-rotate-pointer--l a::before,
a.icon-rotate-pointer--l::before, .icon-rotate-pointer a::after {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    font-size: 0.8em;
    line-height: 0.8em;
}
.icon-angle-thin--l a::before,
a.icon-angle-thin--l::before,.icon-angle-thin a::after,
.icon-angle-thin--d a::after, .icon-angle-thin--u a::after  { 
    content: '\f105'; 
}
.icon-angle-thick--l a::before,
a.icon-angle-thick--l::before,.icon-angle-thick a::after,
.icon-angle-thick--d a::after, .icon-angle-thick--u a::after  { 
    content: '\e801'; 
}
.icon-angle-double--l a::before,
a.icon-angle-double--l::before,.icon-angle-double a::after,
.icon-angle-double--d a::after,.icon-angle-double--u a::after { 
    content: '\f101'; 
}
.icon-angle-circled--l a::before,
a.icon-angle-circled--l::before ,.icon-angle-circled a::after,
.icon-angle-circled--d a::after,.icon-angle-circled--u a::after { 
    content: '\f138'; 
} 
.icon-triangle--l a::before,
a.icon-triangle--l::before,.icon-triangle a::after,
.icon-triangle--d a::after,.icon-triangle--u a::after { 
    content: '\e802'; 
} 
.icon-pointer-thick--l a::before,
a.icon-pointer-thick--l::before ,.icon-pointer-thick a::after,
.icon-pointer-thick--d a::after,.icon-pointer-thick--u a::after { 
    content: '\e813'; 
} 
.icon-pointer-crcl-fill--l a::before,
a.icon-pointer-crcl-fill--l::before ,.icon-pointer-crcl-fill a::after,
.icon-pointer-crcl-fill--d a::after,.icon-pointer-crcl-fill--u a::after { 
    content: '\f0a9'; 
} 
.icon-pointer--l a::before,
a.icon-pointer--l::before ,.icon-pointer a::after,
.icon-pointer--d a::after,.icon-pointer--u a::after { 
    content: '\f178'; 
} 
.icon-pointer-crcl--l a::before,
a.icon-pointer-crcl--l::before ,.icon-pointer-crcl a::after,
.icon-pointer-crcl--d a::after,.icon-pointer-crcl--u a::after { 
    content: '\f18e'; 
} 
.icon-rotate-pointer--l a::before,
a.icon-rotate-pointer--l::before,.icon-rotate-pointer a::after { 
    content: '\e814'; 
}
.icon-pinch-arrows a::after { content: '\e815'; }
.icon-zoom-arrows a::after{ content: '\e811'; } 
/* LEFT FACING ARROWS */
.icon-angle-thin--l a::before,
a.icon-angle-thin--l::before,
.icon-angle-thick--l a::before,
a.icon-angle-thick--l::before,
.icon-angle-double--l a::before,
a.icon-angle-double--l::before,
.icon-angle-circled--l a::before,
a.icon-angle-circled--l::before,
.icon-triangle--l a::before,
a.icon-triangle--l::before,
.icon-pointer-thick--l a::before,
a.icon-pointer-thick--l::before,
.icon-pointer-crcl-fill--l a::before,
a.icon-pointer-crcl-fill--l::before,
.icon-pointer--l a::before,
a.icon-pointer--l::before,
.icon-pointer-crcl--l a::before,
a.icon-pointer-crcl--l::before,
.icon-rotate-pointer--l a::before,
a.icon-rotate-pointer--l::before{
    -webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
    margin-left: 0;
    margin-right: 10px;
}
/* DOWN FACING ARROWS */
.icon-angle-thin--d a::after,
.icon-angle-thick--d a::after,
.icon-angle-double--d a::after,
.icon-angle-circled--d a::after,
.icon-triangle--d a::after,
.icon-pointer-thick--d a::after,
.icon-pointer-crcl-fill--d a::after,
.icon-pointer--d a::after,
.icon-pointer-crcl--d a::after {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}
/* UP FACING ARROWS */
.icon-angle-thin--u a::after,
.icon-angle-thick--u a::after,
.icon-angle-double--u a::after,
.icon-angle-circled--u a::after,
.icon-triangle--u a::after,
.icon-pointer-thick--u a::after,
.icon-pointer-crcl-fill--u a::after,
.icon-pointer--u a::after,
.icon-pointer-crcl--u a::after {
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}

/* DOCUMENT ICONS */
.icon-doc a::before,
a.icon-doc::before { content: '\f15c'; } 
.icon-doc-blank a::before,
a.icon-doc-blank::before { content: '\e803'; }
.icon-excel-doc a::before,
a.icon-excel-doc::before { content: '\f1c3'; } 
.icon-img-doc a::before,
a.icon-img-doc::before { content: '\f1c5'; } 
.icon-pdf-doc a::before,
a.icon-pdf-doc::before { content: '\f1c1'; } 
.icon-powerpoint-doc a::before,
a.icon-powerpoint-doc::before { content: '\f1c4'; } 
.icon-word-doc a::before,
a.icon-word-doc::before { content: '\f1c2'; } 

/* UTILITY ICONS */
.icon-address-card a::before,
a.icon-address-card::before { content: '\f2bb'; } 
.icon-attach a::before,
a.icon-attach::before { content: '\e810'; }
.icon-bed a::before,
a.icon-bed::before { content: '\f236'; }
.icon-brightness a::before,
a.icon-brightness::before { content: '\f185'; }
.icon-cart a::before,
a.icon-cart::before { content: '\e804'; }
.icon-download-cloud a::before,
a.icon-download-cloud::before { content: '\f0ed'; }
.icon-email a::before,
a.icon-email::before { content: '\f0e0'; }
.icon-fax a::before,
a.icon-fax::before { content: '\f1ac'; } 
.icon-gps-arrow a::before,
a.icon-gps-arrow::before { content: '\f124'; }
.icon-location-pin a::before,
a.icon-location-pin::before { content: '\e816'; } 
.icon-phone a::before,
a.icon-phone::before { content: '\e807'; } 
.icon-search a::before,
a.icon-search::before { content: '\e812'; } 
.icon-toggle-off a::before,
a.icon-toggle-off::before { content: '\f204'; } 
.icon-toggle-on a::before,
a.icon-toggle-on::before { content: '\f205'; }
.icon-upload-cloud a::before,
a.icon-upload-cloud::before { content: '\f0ee'; } 
.icon-user-circle a::before,
a.icon-user-circle::before { content: '\f2bd'; }
.icon-zoom-in a::before,
a.icon-zoom-in::before { content: '\e805'; } 
.icon-zoom-out a::before,
a.icon-zoom-out::before { content: '\e806'; }

/* NOTIFICATION ICONS */
.icon-attention-circled a::before,
a.icon-attention-circled::before { content: '\e808'; } 
.icon-attention a::before,
a.icon-attention::before { content: '\e809'; }
.icon-cancel a::before,
a.icon-cancel::before { content: '\e80c'; } 
.icon-checkmark a::before,
a.icon-checkmark::before { content: '\e80d'; } 
.icon-heart a::before,
a.icon-heart::before { content: '\e80a'; }
.icon-home a::before,
a.icon-home::before { content: '\e80f'; }
.icon-info-circled a::before,
a.icon-info-circled::before { content: '\e80e'; }
.icon-star a::before,
a.icon-star::before { content: '\e80b'; } 

/* SORT & FILTER ICONS */
.icon-filter a::before,
a.icon-filter::before { content: '\f0b0'; }
.icon-sort-az-down a::before,
a.icon-sort-az-down::before { content: '\f15e'; } 
.icon-sort-az-up a::before,
a.icon-sort-az-up::before { content: '\f15d'; } 
.icon-sort-num-down a::before,
a.icon-sort-num-down::before { content: '\f163'; }
.icon-sort-num-up a::before,
a.icon-sort-num-up::before { content: '\f162'; } 

/* MISC. ICONS */
.icon-dollar a::before,
a.icon-dollar::before { content: '\f155'; }
.icon-comment a::before,
a.icon-comment::before { content: '\e817'; } 
.icon-quote-left a::before,
a.icon-quote-left::before { content: '\f10d'; } 
.icon-spinner a::before,
a.icon-spinner::before { content: '\f110'; } 

/* LEGAL ICONS */
.icon-creative-commons a::before,
a.icon-creative-commons::before { content: '\f25e'; }
.icon-registered a::before,
a.icon-registered::before { content: '\f25d'; } 
.icon-trademark a::before,
a.icon-trademark::before { content: '\f25c'; } 